# ET4004- CDN Assignment diagrams
This is a public gitlab repo that will have the mermaid.js diagrams and the source code used for it in a public repo so that I can have the code for each diagram available to recreate if possible.